import uuid
import datetime as dt
from marshmallow import Schema, fields, post_load, post_dump
from vrpmdvdeletemoncmd import VRPMDV_DeleteMonCmd





class VRPMDV_DeleteMonSchema(Schema):
        cmdid = fields.Integer()
        id = fields.UUID()
        

        @post_load
        def make_vrpmdv_DeleteMonitoring(self, data, **kwargs):
            mon = VRPMDV_DeleteMonCmd(**data)
            return mon

              
            


